import { Hono } from "hono";
import { handle } from "hono/vercel";

const app = new Hono().basePath("/api");

app.get("/health", (context) => {
  return context.json({ status: "ok" });
});

export const GET = handle(app);
